@media (max-width: 992px)
{
    .last-news .last-new:first-child div {float:left;width: 100%;position: relative}
    .catalog-category a img {width: 100% !important; margin: 0 !important;}
    .catalog-category a {width: calc(50% - 20px) !important;}
    .catalog-category a span {margin: 0 !important; font-size: 13px}
    .product-left {width: 100% !important;margin: 0 !important;}
    .product-left a:first-child {float: left;width: 100%;position: relative;margin: 0 0 40px 0;}
    .product-left > a:first-child img {width: 100%;margin: 0;}
    .nav-block {padding: 10px 0; background: #333}
    .nav {float: left; width: 100%;}
    .nav-1 {max-width: 90%}
    .nav-1 > ul > li > a, .navbar-fixed nav > ul > li > a {background: #292929; border-bottom: 1px solid rgba(255,255,255, 0.1); line-height: 35px; text-transform: uppercase}
    .nav-1 > ul > li:last-child > a, .navbar-fixed nav > ul > li > a {border: none}
    .button_mobile i, .menu-left-button i {background: #292929}
    .block-header {display: none}
    .slider-block {margin-top: 10px}
    .slide {background-size:auto 100% }
    .logo img {width: 60%; height: 50px; float: right}
    .logo {width: 80% !important;}
    .logo span {text-align: left; font-size: 24px}
    .main-services .col img {width: auto; height: 100%}
    .main-services-left {width: 100%;}
    .main-services-right {padding: 0; width: 100%}
    .main-services-right a {width: 100%}
    .main-services-right a div {top: auto; bottom: 0}
    .main-services-right a:hover div {top: auto; bottom: 0}
    .about-img-right {display: none}
    .about-left {width: 100%}
    .last-news-block .last-news .last-new {width: 100%}
    .partners a {width: 50%}
    .block-footer .f-col {width: 100% !important;}
    .block-footer .f-col:nth-child(3) {margin-top: 20px;width: auto !important;position: relative;left: 50%;transform: translateX(-50%);}
    .block-footer {padding: 0}
    .block-footer .f-col:first-child {padding: 0 20px}
    .lot-img {width: 20%}
    .lot-bl-1 {width: calc(80% - 40px);}
    .lot-bl-2 {width: 100%}
    .lot-bl-3 {width: 100%}
    .lot-bl-3 span, .lot-bl-3 strong {width: auto; float: left; text-align: left; line-height: 33px;}
    .lot-bl-3 strong {margin-left: 5px}
    .lot-bl-3 a {font-size: 12px;padding: 3px 20px;position: relative;float: right; left: auto; margin: 0}
    .slide-left {float: left;width: calc(100% - 20px);margin: 20px 0 0 10px; padding:10px; box-sizing: border-box; background: rgba(0,0,0, 0);}
    .slide-left span {font-size: 24px; margin-top: 5px}
    .slide-left p {font-size: 12px; margin: 5px 0; line-height: normal}
    .slide-left small {font-size: 14px}
    .page_caption h1 {line-height: normal}
    .service-list, .service-content, .news-page {float: left;width: 100%;padding: 0 10px;box-sizing: border-box;}
    .about-company, .lots-block, .main-services-left, .partners {padding-left: 10px; padding-right: 10px; box-sizing: border-box}
    .about-left .button1, .about-left .button2 {margin: 0 5px}
    .last-news-block h2 {padding: 20px 10px 50px 10px; box-sizing: border-box}
}
